/* Breakpoints */
.animals-view-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
}
.animals-view-wrapper h2 {
  width: 100%;
  font-size: 16px;
  line-height: 1.3;
  min-height: 30px;
  margin-bottom: 0;
  margin-top: 8px;
  text-transform: none;
  color: #2c2c2c;
  text-align: center;
}
.animals-view-wrapper .animal-items-title {
  font-size: 24px;
  margin-bottom: 15px;
  margin-top: 15px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .animals-view-wrapper .animal-items-title {
    font-size: 26px;
    text-align: left;
  }
}
.animals-view-wrapper .animal-item-view {
  width: 213px;
  margin-bottom: 20px;
}
.animals-view-wrapper .views-field-animalBreedAge {
  color: #636466;
}

@media only screen and (min-width: 768px) {
  .animals-view-wrapper {
    flex-direction: row;
    align-items: flex-start;
  }
}